=== debian/changelog ===
chiark-utils (4.0.0) unstable; urgency=medium

  New programs and utilities:
  * trivsoundd (cprogs, no .deb).  Largely untested.
  * palm-datebook-reminders (scripts, chiark-scripts.deb)
  * really (cprogs, chiark-really.deb)
  * with-lock-ex (cprogs, chiark-utils-bin.deb)
  * usernice, cvsweb-list, smtpallow.  (Source only, not built.)
    
  chiark-named-conf:
  * remove warnings by adding complete set of function prototypes
  * check foreign zones from delegation by default (-mforeign!*)

  chiark-rwbuffer:
  * fix writebuffer's progname.

  chiark-backup:
  * full dumps have tapedesc in TAPEID
  * fix reporting of unaccountable filesystems.
  * compression support (gz as a style option).
  * ntfsimage support.
  * Count and display on-tape file numbers.
  * Count output blocks for each tape file and in total.
  * $nice and $nasty in settings.pl.
  * Show mt runes when we execute them.
  * A little less clone-and-hack.
  * Manpages.

  Build system improvements:
  * Make manpages non-executable (!) (ie install with INSTALL_SHARE)
  * Makefile commonality moved into settings.make.
  * readbuffer/writebuffer moved into new cprogs directory.
  
  Debian-specific changes:
  * sync-accounts and chiark-named-conf merged into single
    chiark-scripts package.
  * Add section and priority fields
  * Update to a sensible standards-version
  * Correct location of the GPL

 -- Matthew Vernon <matthew@debian.org>  Wed, 16 Jul 2003 12:01:01 +0100

chiark-utils (3.0.3) unstable; urgency=low

  * chiark-backup: compatibility with md5sum from dpkg 1.10.4.
  * chiark-named-conf: manpage gluelessness section improved.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 20 Oct 2002 17:42:53 +0100

chiark-utils (3.0.2) unstable; urgency=low

  * Enhanced portability: cope with (and preserve) comments and 
    blank lines in local database files.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 14 Jul 2002 23:21:31 +0100

chiark-utils (3.0.1) unstable; urgency=low

  * Enhanced portability: -g root => -g $(SYSTEM_GROUP)

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 14 Jul 2002 21:52:46 +0100

chiark-utils (3.0.0) unstable; urgency=low

  sync-accounts:
  * Moved all files from old CVS repository into chiark-utils.
  * Manpages for everything.
  * /etc/sync-accounts comments may be indented.
  * Copyright notices sorted out.
  * sync-accounts.linux uses vipw, vigr.
  * Removed sync-accounts-mktar (eewwgh).
  * Makefile and Debian control stuff added.

  Other changes:
  * debian/copyright file improved.
  * named-conf script has copyright notice at top.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 14 Jul 2002 21:18:35 +0100

chiark-utils (2.2.6) unstable; urgency=low

  * chiark-named-conf --mail-* works without zone list as args.
  * chiark-named-conf --mail-* prints better output.

 -- Ian Jackson <ian@chiark.greenend.org.uk>  Sat,  1 Jun 2002 01:12:00 +0100

chiark-utils (2.2.4) unstable; urgency=low

  * chiark-named-conf can send mail reports, and is generally better.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 26 May 2002 21:03:11 +0100

chiark-utils (2.2.3) unstable; urgency=low

  * Allow invocation on 2nd-level domains by coping with superzone `.'

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 27 Jan 2002 19:38:14 +0000

chiark-utils (2.2.2) unstable; urgency=low

  * chiark-named-conf does checks on all slaves even for `*' zones.
  * chiark-named-conf glueless-serverless works properly.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat, 12 Jan 2002 20:19:32 +0000

chiark-utils (2.2.1) unstable; urgency=low

  * chiark-named-conf gets list of delegated servers right when doing
    simple checks (ie -l).

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat, 12 Jan 2002 00:58:22 +0000

chiark-utils (2.2.0) unstable; urgency=low

  * Add new chiark-named-conf script with manpage etc., and package it.
  * Add new scripts directory with Makefile.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat, 12 Jan 2002 00:47:10 +0000

chiark-utils (2.1.1) unstable; urgency=low

  * add call to mt reten to full.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 28 Nov 2001 00:05:11 +0000

chiark-utils (2.1.0) experimental; urgency=low

  * man pages for readbuffer, writebuffer from Richard Kettlewell.
  * add info re last-tape and checkallused to iwjbackup.txt.
  * new `backup-labeltape' utility.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri,  9 Nov 2001 21:12:25 +0000

chiark-utils (2.0.0) experimental; urgency=low
  
  * Initial prepackaged release of chiark backup.

  Significant changes since merge chiark/anarres/mnemeth:
  * readbuffer/writebuffer command line arg for buffer size.
  * readbuffer/writebuffer share common code.
  * example config files from Relativity and chiark shipped.
  * Improved documentation.
  * bringup-hook created.
  * bugfixes (all of bugs introduced by merge, AFAICT).

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Mon,  8 Oct 2001 01:52:21 +0100

# Local variables:
# mode: debian-changelog
# End:
