=== debian/control ===
Source: chiark-utils
Section: admin
Priority: extra
Maintainer: Matthew Vernon <matthew-chiark-utils@debian.org>
Uploaders: matthew@debian.org
Standards-Version: 3.2.1.0

Package: chiark-backup
Section: utils
Priority: extra
Architecture: all
Depends: chiark-rwbuffer
Description: backup system for small systems and networks
 These are the backup scripts used by chiark.greenend.org.uk and other
 systems belonging to the Sinister Greenend Organisation.  Features:
  * Suitable for single systems and small networks.
  * Reasonably simple; they do what you tell it to.
  * Hard failures when individual systems fail, to encourage fixing !
 If you have a larger site you may wish to look at Amanda.

Package: chiark-scripts
Section: admin
Priority: extra
Conflicts: chiark-named-conf, sync-accounts
Replaces: chiark-named-conf, sync-accounts
Architecture: all
Description: chiark system administration scripts
 This package contains a number of small administration scripts used
 by chiark.greenend.org.uk and other systems belonging to the Sinister
 Greenend Organisation.  Featuring:
 .
 chiark-named-conf: a tool for managing nameserver configurations
 and checking for suspected DNS problems.  Its main functions are to
 check that delegations are appropriate and working, that secondary
 zones are slaved from the right places, and to generate a
 configuration for BIND, from its own input file.
 .
 sync-accounts: a simple but flexible account info synchroniser.
 sync-accounts is a tool for copying un*x account data from remote
 systems and installing it locally.  It is flexible and reasonably
 straightforward, but lacks integration with other distributed
 databases such as NIS.

Package: chiark-rwbuffer
Section: utils
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}
Description: readbuffer/writebuffer: prevents tape drive seesawing, etc.
 readbuffer and writebuffer: programs for reading input from devices,
 and writing output to, which don't like constant stopping and
 starting, such as tape drives and audio playback devices.

Package: chiark-utils-bin
Architecture: any
Depends: ${shlibs:Depends}
Section: utils
Priority: extra
Description: chiark system administration utilities
 This package contains a number of small administration scripts used
 by chiark.greenend.org.uk and other systems belonging to the Sinister
 Greenend Organisation.  Currently featuring only:
 .
 with-lock-ex: a simple tool for acquiring a lockfile before running
 another program or script.

Package: chiark-really
Section: admin
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}
Description: really - a tool for gaining privilege (simple, realistic sudo)
 really is a program that allows certain users to become whatever user
 they like on request.  It is a bit like sudo in that respect.
 However, really is simpler than sudo, and doesn't give the system
 administrator any false security promises.  So really is less of a
 general security risk to the system.
 .
 Unlike sudo it does not pretend that the called account can be any
 more secure than the calling account. so there is never a need for a
 password.  If you wanted to restrict which commands and functions the
 called user can perform, use userv, not really or sudo.
 .
 Also unlike sudo, really only works if the calling user is supposed
 to be equivalent to root.  But, really can also be used by
 root-equivalent users to become any user, not just root; in this way
 it can be a replacement for certain uses of su.
