## chiark-utils 4.1.0

=== backup/Makefile ===
--- 
+++ 
@@ -26,19 +26,25 @@
 include ../settings.make
 
 BINSCRIPTS=	checkallused loaded driver takedown whatsthis labeltape
-SHARESCRIPTS=	bringup full increm
+SHARESCRIPTS=	bringup full increm snap-drop
 SHAREFILES=	backuplib.pl
+SNAPKINDS=	lvm remount
 
 EXAMPLES=	relativity chiark
 
 all:
 
 install:		all
-		$(INSTALL_DIRECTORY) $(confdir) $(bindir) $(sharedir) $(vardir) $(man1dir)
+		$(INSTALL_DIRECTORY) $(confdir) $(confdir)/snap $(bindir) \
+			$(sharedir) $(vardir) $(man1dir)
 		set -e; for s in $(BINSCRIPTS); do \
 			$(INSTALL_SCRIPT) $$s $(bindir)/backup-$$s; done
 		$(INSTALL_SHARE) $(SHAREFILES) $(sharedir)
 		$(INSTALL_SCRIPT) $(SHARESCRIPTS) $(sharedir)
+		set -e; for s in $(SNAPKINDS); do \
+			d=$(confdir)/snap/$$s; \
+			test ! -f $$d || d=$$d.dist; \
+			$(INSTALL_SCRIPT) $$s $$d; done
 
 install-docs:
 		$(INSTALL_DIRECTORY) $(txtdocdir)
@@ -51,7 +57,7 @@
 			$(INSTALL_SHARE) [^A-Z]*[^~] $(exampledir)/$$e; \
 			if test -f SYMLINKS.tar; then \
 				exec <SYMLINKS.tar; \
-				(set -e; cd $(exampledir) && tar -xf -); \
+				(set -e; cd $(exampledir)/$$e && tar -xf -); \
 			fi; \
 			cd ../..; \
 		done
