=== scripts/Makefile ===
--- 
+++ 
@@ -21,7 +21,9 @@
 
 include ../settings.make
 
-SCRIPTS=	palm-datebook-reminders
+SCRIPTS=	palm-datebook-reminders random-word \
+		genspic2gnuplot gnucap2genspic ngspice2genspic \
+		cvs-repomove cvs-adjustroot
 MANPAGES1=	palm-datebook-reminders
 
 CSCRIPTS=	named-conf
