=== debian/changelog ===
chiark-utils (4.1.0) unstable; urgency=low

  New facilities:
  * New `cvs-repomove' and `cvs-adjustroot' programs,
        for moving CVS repositories about safely and easily.
  * New `random-word' script (no documentation).
  * New `xacpi-simple' utility (no documentation).
  * New `summer' checksumming program with no manpage.
  * Spice and gnuplot scripts `ngspice2genspic', `gnucap2genspec'
    `genspic2gnuplot'.

  chiark-backup:
  * Pass -P option to df (to make new df not break things).
  * Pass -xtmpfs option to df.
  * Fix critical driver script lost output bug.
  * Fix pipe mode by passing -m600 when creating it.
  * Don't mind devices on local filesystems (was failed stat bug).
  * New lvm/remount-ro snapshotting feature.
  * New `snaprsync' script which is still a work in progress.
  * New gtar backup type.
  * Use (set) dump label field.
  * Say `(C)' in nroff pages rather than `\(c0' (typo for `\(co').
    (Closes: #208299 - Debian bug, thanks to Colin Watson.)
  * Move tape.* symlinks for chiark example into chiark directory.
    (Closes: #208300 - Debian bug, thanks to Colin Watson.)

  Other fixes and improvements:
  * Size for readbuffer/writebuffer may be in k or bytes.
  * sync-accounts works properly with groups with - + . in names
  * really has -R (chroot) option, and usage message improved.
  * Typo in copyright statement in with-lock-ex.1 fixed.
  * Mention cvs-* and palm-datebook-reminders in debian/control.
  * Make myself (Ian Jackson) the Maintainer.
  * Fix manpage titles for palm-datebook-reminders(1) and really(8).

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Tue, 27 Jun 2006 19:40:57 +0100
