=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: chiark-utils
 Section: admin
 Priority: extra
-Maintainer: Matthew Vernon <matthew-chiark-utils@debian.org>
-Uploaders: matthew@debian.org
+Maintainer: Ian Jackson <ian@chiark.greenend.org.uk>
+Build-Depends: libx11-dev, libnettle-dev
+Uploaders: matthew@debian.org, Matthew Vernon <matthew-chiark-utils@debian.org>
 Standards-Version: 3.2.1.0
 
 Package: chiark-backup
@@ -40,6 +41,12 @@
  systems and installing it locally.  It is flexible and reasonably
  straightforward, but lacks integration with other distributed
  databases such as NIS.
+ .
+ cvs-repomove and cvs-adjustroot: tools for moving CVS repositories
+ and adjusting working trees.
+ .
+ palm-datebook-reminders: a program which emails mails you reminders
+ about the appointments in your Palm's Datebook.
 
 Package: chiark-rwbuffer
 Section: utils
@@ -54,6 +61,7 @@
 Package: chiark-utils-bin
 Architecture: any
 Depends: ${shlibs:Depends}
+Suggests: ${shlibs:Suggests}
 Section: utils
 Priority: extra
 Description: chiark system administration utilities
