## chiark-utils 4.1.10

=== backup/Makefile ===
--- 
+++ 
@@ -25,10 +25,11 @@
 
 include ../settings.make
 
-BINSCRIPTS=	checkallused loaded driver takedown whatsthis labeltape
+BINSCRIPTS=	checkallused loaded driver takedown whatsthis labeltape \
+		snaprsync
 SHARESCRIPTS=	bringup full increm snap-drop
-SHAREFILES=	backuplib.pl
-SNAPKINDS=	lvm remount
+SHAREFILES=	backuplib.pl snap-common
+SNAPKINDS=	lvm remount remountrocp
 
 EXAMPLES=	relativity chiark
