=== cprogs/Makefile ===
--- 
+++ 
@@ -25,7 +25,8 @@
 
 RWBUFFER_SIZE_MB=16
 
-PROGRAMS=		readbuffer writebuffer with-lock-ex
+PROGRAMS=		readbuffer writebuffer with-lock-ex xacpi-simple \
+			summer
 SUIDSBINPROGRAMS=	really
 DAEMONS=		trivsoundd
 MAN1PAGES=		readbuffer.1 writebuffer.1 with-lock-ex.1
@@ -42,6 +43,12 @@
 
 really.o myopt.o: myopt.h
 readbuffer.o writebuffer.o rwbuffer.o wrbufcore.o trivsoundd.o:	rwbuffer.h
+
+xacpi-simple:	xacpi-simple.o
+		$(CC) -o $@ $< -L/usr/X11R6/lib -lX11 -lm
+
+summer:		summer.o
+		$(CC) -o $@ $< -lnettle
 
 install:		all
 		$(INSTALL_DIRECTORY) $(bindir) $(sbindir)
