=== scripts/Makefile ===
--- 
+++ 
@@ -21,9 +21,10 @@
 
 include ../settings.make
 
-SCRIPTS=	palm-datebook-reminders random-word \
+SCRIPTS=	palm-datebook-reminders random-word expire-iso8601 \
 		genspic2gnuplot gnucap2genspic ngspice2genspic \
-		cvs-repomove cvs-adjustroot
+		cvs-repomove cvs-adjustroot remountresizereiserfs \
+		hexterm
 MANPAGES1=	palm-datebook-reminders
 
 CSCRIPTS=	named-conf
