=== debian/changelog ===
chiark-utils (4.1.10) unstable; urgency=low

  * New script `hexterm', `terminal emulator' for binary data,
    display/entry in ASCII and hex.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Mon,  2 Oct 2006 22:21:52 +0100

chiark-utils (4.1.9) unstable; urgency=low

  * New better algorithm for expire-iso8601.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Mon,  2 Oct 2006 18:11:56 +0100

chiark-utils (4.1.8) unstable; urgency=low

  * remountresizereiserfs: New script for calculating resize= parameter.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Tue, 15 Aug 2006 15:46:19 +0100

chiark-utils (4.1.7) unstable; urgency=low

  * backup: new `noinc' fs line option.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Mon, 14 Aug 2006 11:04:30 +0100

chiark-utils (4.1.6) unstable; urgency=low

  * backup/snaprsync: work around bug in bash (Debian #382798).

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Mon, 14 Aug 2006 00:43:00 +0100

chiark-utils (4.1.5) unstable; urgency=low

  * expire-iso8601 - new script.
  * backup/snaprsync: allow setting of program to use for summer; allow
    setting of rsync options; allow settings to be set to empty strings on
    the command line; do not fail if localprevious,rsums is missing.
  * cprogs/summer.c: properly fix for reentrancy of buf.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 13 Aug 2006 17:04:08 +0100

chiark-utils (4.1.4) unstable; urgency=low

  summer bugfix:
  * `buf' is used reentrantely by recurse() and sometimes is the `path'
    argument to recurse; cope appropriately.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat,  5 Aug 2006 15:34:03 +0100

chiark-utils (4.1.3) unstable; urgency=low

  backup snap remountrocp fixes:
  * Size of snapshot volume properly calculated (now we divide by 1k
    since df reports in bytes and vgdisplay in kbytes).
  * Restrict copy to same file system (oops!).
  * Nicer messages from remountrocp (-q to mkfs; various echoes).

  backup snaprsync fixes:
  * Support --subdir= option, defaults to `.' (root of source fs).
  * Correctly set up /var/lib/chiark-backup/snap-drop so drop works.
  * Send output of local summer to fd 3 as required.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 30 Jul 2006 15:41:07 +0100

chiark-utils (4.1.2) unstable; urgency=low

  * Translate /dev/mapper devices from mount table into LVM device names.
  * Use `current logical extents associated to logical volume' (field 8)
    rather than `allocated logical extents of logical volume' (field 9)
    for size, as the latter is sometimes -1 for some reason.
  * Attempt 10 times to mount readonly.
  * Comments stating that lvm{create,extents}core1 need vgroup.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 30 Jul 2006 14:44:23 +0100

chiark-utils (4.1.1) unstable; urgency=low

  * summer sorts the output and identifies hardlink
    targets instead of printing link count.
  * backup: new `remountrocp' snapshot type.
  * backup: snaprsync script shipped.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 30 Jul 2006 13:19:27 +0100
