=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,9 @@
 		for m in *.1; do \
 			mv "$$m" backup-"$$m"; \
 		done
+	cp \
+ $t/chiark-backup/usr/share/doc/chiark-backup/examples/chiark/settings.sh \
+ $t/chiark-backup/etc/chiark-backup/settings.sh
 	#
 	install -d $t/chiark-really/usr/sbin
 	install -d $t/chiark-really/usr/share/man/man8
@@ -111,7 +114,8 @@
 	dpkg-shlibdeps -Tdebian/sv-chiark-really \
 		$t/chiark-really/usr/sbin/*
 	dpkg-shlibdeps -Tdebian/sv-chiark-utils-bin \
-		$t/chiark-utils-bin/usr/bin/*
+		$t/chiark-utils-bin/usr/bin/[^x]* \
+		-dSuggests $t/chiark-utils-bin/usr/bin/x*
 	set -e; for p in $(packages_arch); \
 		do debian/rules binary-one p=$$p; done
