## chiark-utils 4.1.20

=== backup/Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
 		snaprsync
 SHARESCRIPTS=	bringup full increm snap-drop
 SHAREFILES=	backuplib.pl snap-common
-SNAPKINDS=	lvm remount remountrocp
+SNAPKINDS=	lvm remount remountrocp nosnap
 
 EXAMPLES=	relativity chiark
 
@@ -55,7 +55,7 @@
 		set -e; for e in $(EXAMPLES); do \
 			cd examples/$$e; \
 			$(INSTALL_DIRECTORY) $(exampledir)/$$e; \
-			$(INSTALL_SHARE) [^A-Z]*[^~] $(exampledir)/$$e; \
+			$(INSTALL_SHARE) [!A-Z]*[!~] $(exampledir)/$$e; \
 			if test -f SYMLINKS.tar; then \
 				exec <SYMLINKS.tar; \
 				(set -e; cd $(exampledir)/$$e && tar -xf -); \
