=== cprogs/Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 RWBUFFER_SIZE_MB=16
 
 PROGRAMS=		readbuffer writebuffer with-lock-ex xacpi-simple \
-			summer
+			summer watershed
 SUIDSBINPROGRAMS=	really
 DAEMONS=		trivsoundd
 MAN1PAGES=		readbuffer.1 writebuffer.1 with-lock-ex.1
@@ -48,7 +48,10 @@
 		$(CC) -o $@ $< -L/usr/X11R6/lib -lX11 -lm
 
 summer:		summer.o
-		$(CC) -o $@ $< -lnettle
+		$(CC) -o $@ $< -lnettle -lgmp
+
+watershed:	watershed.o
+		$(CC) -o $@ $< -lnettle -lgmp
 
 install:		all
 		$(INSTALL_DIRECTORY) $(bindir) $(sbindir)
