=== scripts/Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 SCRIPTS=	palm-datebook-reminders random-word expire-iso8601 \
 		genspic2gnuplot gnucap2genspic ngspice2genspic \
 		cvs-repomove cvs-adjustroot remountresizereiserfs \
-		hexterm
+		hexterm summarise-mailbox-preserving-privacy
 MANPAGES1=	palm-datebook-reminders
 
 CSCRIPTS=	named-conf
