=== debian/changelog ===
chiark-utils (4.1.20) unstable; urgency=low

  * Fix bashism in upstream backup/Makefile.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri, 13 Jul 2007 09:49:17 +0100

chiark-utils (4.1.19) unstable; urgency=low

  * Mention summer, xacpi-simple, watershed in chiark-utils-bin's description.
  * Set SHELL=/bin/bash in debian/rules.  Closes: #379541.
  * Remove Matthew from the Uploaders.  Closes: #280012.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 12 Jul 2007 17:25:11 +0100

chiark-utils (4.1.18) unstable; urgency=low

  * summer works even if passed multiple option-containing args.
  * workaround for nettle bug, supply -lgmp if -lnettle.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 23 May 2007 19:42:05 +0100

chiark-utils (4.1.17) unstable; urgency=low

  * summer has new -M (do not print mtimes) option.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 23 May 2007 18:56:53 +0100

chiark-utils (4.1.16) unstable; urgency=low

  * chiark-backup's snaprsync has new rsynccompress option.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 19 Apr 2007 23:23:32 +0100

chiark-utils (4.1.15) unstable; urgency=low

  * chiark-backup's snaprsync sedderies mountpoint out before sums diff.
  * chiark-backup's snaprsync has new sshopts option.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 19 Apr 2007 20:12:37 +0100

chiark-utils (4.1.14) unstable; urgency=low

  * summer has new -x (one file system) option.
  * summer produces better output with -f when scandir fails.
  * chiark-backup's snaprsync uses summer -x.
  * chiark-backup suggests chiark-cprogs with summer with -x.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 18 Feb 2007 13:02:21 +0000

chiark-utils (4.1.13) unstable; urgency=low

  * New `nosnap' no-op snap kind.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri, 16 Feb 2007 19:10:23 +0000

chiark-utils (4.1.12) unstable; urgency=low

  * New `watershed' program.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 15 Feb 2007 01:12:05 +0000

chiark-utils (4.1.11) unstable; urgency=low

  * remountresizereiserfs version copied from chiark.  Works with LVM1
    on 2.6.x, but not with 2.4.x due to stupid stupid LVM bug where
    sizes are reported in 512-byte kilobytes but only sometimes.  Also
    fixed to cope better with dm-based LVM volumes.
  * New script `summarise-mailbox-preserving-privacy'.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 22 Nov 2006 19:53:17 +0000
