=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: extra
 Maintainer: Ian Jackson <ian@chiark.greenend.org.uk>
 Build-Depends: libx11-dev, libnettle-dev
-Uploaders: matthew@debian.org, Matthew Vernon <matthew-chiark-utils@debian.org>
 Standards-Version: 3.2.1.0
 
 Package: chiark-backup
@@ -11,6 +10,7 @@
 Priority: extra
 Architecture: all
 Depends: chiark-rwbuffer
+Suggests: chiark-cprogs (>= 4.1.14)
 Description: backup system for small systems and networks
  These are the backup scripts used by chiark.greenend.org.uk and other
  systems belonging to the Sinister Greenend Organisation.  Features:
@@ -71,6 +71,17 @@
  .
  with-lock-ex: a simple tool for acquiring a lockfile before running
  another program or script.
+ .
+ summer: a tool for reporting complete details about a filesystem tree
+ in a parseable format, including checksums.
+ .
+ xacpi-simple: a very simple X client for displaying ACPI battery
+ charge status.
+ .
+ watershed: a utility for saving on superfluous executions of an
+ idempotent command.  (This is the same utility as shipped separately
+ in Ubuntu's udev, but with slightly different defaults and a
+ different install location.)
 
 Package: chiark-really
 Section: admin
