=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+SHELL=/bin/bash
 
 subdirs_build=	cprogs
 subdirs_nobuild=backup sync-accounts scripts
