=== debian/changelog ===
chiark-utils (4.1.24) unstable; urgency=low

  * Change my email address in the Maintainer field so that
    when I say Closes: in the changelog it doesn't say "fixed in NMU".

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 23 Sep 2007 16:39:48 +0100

chiark-utils (4.1.23) unstable; urgency=low

  * chiark-named-conf improvements:
    - set $|=1 to make output better with eg  2>&1 |less
    - new allow-indirect-glue directive
    - new forbid-slave directive
    - remove incorrect references to SOA ORIGIN - should be MNAME
    - allow config file to not exist.  Closes: #274528.
    - do not warn about glueful nameservers in serverless-glueless
      areas (since these can't cause problems).  Thanks to Ben Harris
      for report and subsequent discussion.
  * chiark-backup Depends on chiark-utils-bin.  Closes: #401611.
  * summer manpage (thanks to Peter Maydell for initial contribution).
    (Closes: #401640.)
  * summer has new -B option for suppressing times of unusual node types.
  * backup-snaprsync passes -B to summer.
  * copyright notices for various scripts.
  * many scripts mentioned in Description and debian/copyright.
  * use dh_strip rather than doing it ourselves.  Closes #436624.
  (4.1.22 was an internal unreleased version.)

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat, 22 Sep 2007 02:29:55 +0100

chiark-utils (4.1.21) unstable; urgency=low

  * backup-snaprsync: pass -I to rsync when copying rsums.
  * update licence to GPLv3 or later (was GPLv2 or later).
  * remove FSF's paper address from debian/copyright
    and refer to the FSF and GNU websites instead.
  * update copyright dates in backup/.
  * Fix some out of date email addresses.
  * summer and watershed's shlibdeps go into Recommends since
    bits of the package are useable without them.
  * seddery libgmp3 dependencies to libgmp3 | libgmp3c2 since
    we are C and not C++ and care nothing for C++ ABI transitions.
  * Document the dependency relationships in the Description.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri, 21 Sep 2007 21:58:33 +0100
