=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: chiark-utils
 Section: admin
 Priority: extra
-Maintainer: Ian Jackson <ian@chiark.greenend.org.uk>
-Build-Depends: libx11-dev, libnettle-dev
+Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
+Build-Depends: libx11-dev, libnettle-dev, debhelper
 Standards-Version: 3.2.1.0
 
 Package: chiark-backup
 Section: utils
 Priority: extra
 Architecture: all
-Depends: chiark-rwbuffer
+Depends: chiark-rwbuffer, chiark-utils-bin
 Suggests: chiark-cprogs (>= 4.1.14)
 Description: backup system for small systems and networks
  These are the backup scripts used by chiark.greenend.org.uk and other
@@ -47,6 +47,21 @@
  .
  palm-datebook-reminders: a program which emails mails you reminders
  about the appointments in your Palm's Datebook.
+ .
+ cvsweb-list: cgi program to list ucgi (userv-utils) cvsweb repos
+ .
+ expire-iso8601: keep or expire backup trees named after their dates
+ .
+ gnucap2genspic, ngspice2genspic, genspic2gnuplot: convert gnucap
+ files and ngspice output files to genspic and genspic files to
+ gnuplot input so they can be plotted.
+ .
+ hexterm: connects to serial port and allows the user interact in
+ ASCII and hex.  Ie, a hex "terminal" program which lets you speak a
+ serial port protocol directly.
+ .
+ random-word, remountresizereiserfs,
+ summarise-mailbox-preserving-privacy
 
 Package: chiark-rwbuffer
 Section: utils
@@ -61,6 +76,7 @@
 Package: chiark-utils-bin
 Architecture: any
 Depends: ${shlibs:Depends}
+Recommends: ${shlibs:Recommends}
 Suggests: ${shlibs:Suggests}
 Section: utils
 Priority: extra
@@ -82,6 +98,9 @@
  idempotent command.  (This is the same utility as shipped separately
  in Ubuntu's udev, but with slightly different defaults and a
  different install location.)
+ .
+ summer and watershed require the installation of the Recommended
+ crypto libraries; xacpi-simple needs the Suggested X libraries.
 
 Package: chiark-really
 Section: admin
