=== debian/rules ===
--- 
+++ 
@@ -76,7 +76,6 @@
 	install -d $t/chiark-really/usr/share/man/man8
 	cd $t/chiark-utils-bin/usr/sbin && \
 		mv really $t/chiark-really/usr/sbin/
-	strip --strip-unneeded --remove-section .note --remove-section .comment $t/chiark-really/usr/sbin/really
 	cd $t/chiark-utils-bin/usr/share/man/man8 && \
 		mv really.8 $t/chiark-really/usr/share/man/man8/
 	rm	$t/chiark-utils-bin/usr/sbin/trivsoundd \
@@ -111,13 +110,27 @@
 
 binary-arch:	checkroot build binary-prep
 	$(checkdir)
+	set -ex; for p in chiark-really chiark-utils-bin chiark-rwbuffer; do \
+		dh_strip -p$$p -Pdebian/tmp/$$p; done
 	dpkg-shlibdeps -Tdebian/sv-chiark-rwbuffer \
 		$t/chiark-rwbuffer/usr/bin/*
 	dpkg-shlibdeps -Tdebian/sv-chiark-really \
 		$t/chiark-really/usr/sbin/*
-	dpkg-shlibdeps -Tdebian/sv-chiark-utils-bin \
-		$t/chiark-utils-bin/usr/bin/[^x]* \
-		-dSuggests $t/chiark-utils-bin/usr/bin/x*
+	set -e; for f in $t/chiark-utils-bin/usr/bin/*; do \
+		case "$$f" in \
+		*/xacpi-simple)		d=Suggests	;; \
+		*/watershed|*/summer)	d=Recommends	;; \
+		*)			d=Depends	;; \
+		esac; \
+		a="$$a -d$$d $$f"; \
+	    done; set -x; \
+	    dpkg-shlibdeps -Tdebian/sv-chiark-utils-bin $$a
+	perl -i~ -pe '						'\
+	 -e'	next unless m/^shlibs:/;			'\
+	 -e'	s/$$/,/; s/=/=, /;				'\
+	 -e'	s/, libgmp3(?:c2)?,/, libgmp3 | libgmp3c2,/; 	'\
+	 -e'	s/=, /=/; s/,$$//;				'\
+			debian/sv-*[!~]
 	set -e; for p in $(packages_arch); \
 		do debian/rules binary-one p=$$p; done
