## chiark-utils 4.1.28

=== debian/changelog ===
chiark-utils (4.1.28) unstable; urgency=high

  chiark-named-conf:
  * Remove obsolete +nodebug option from calls to dig;
    required for BIND9 compatibility.  Thanks to Ross Younger.
  * Foreign zones work properly using the configuration
    prevailing at the end of the config file.
  * Warn if user specifies a zone with the trailing `.'.

  Other:
  * hexterm: Declare and document the dependency of hexterm on tcl8.4.
  * chiark-backup: remove snap-mount properly whether it's a dir or a leaf
    node (such as a symlink).

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 27 Aug 2008 23:26:55 +0100
