=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Priority: extra
 Conflicts: chiark-named-conf, sync-accounts
 Replaces: chiark-named-conf, sync-accounts
+Suggests: tcl8.4
 Architecture: all
 Description: chiark system administration scripts
  This package contains a number of small administration scripts used
@@ -58,7 +59,7 @@
  .
  hexterm: connects to serial port and allows the user interact in
  ASCII and hex.  Ie, a hex "terminal" program which lets you speak a
- serial port protocol directly.
+ serial port protocol directly.  (Needs tcl8.4 to be installed.)
  .
  random-word, remountresizereiserfs,
  summarise-mailbox-preserving-privacy
