## chiark-utils 4.1.28+nmu2

=== debian/changelog ===
chiark-utils (4.1.28+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "file-in-etc-not-marked-as-conffile /etc/chiark- backup/snap/nosnap"
    by adding /etc/chiark-backup/snap/nosnap to debian/chiark-
    backup/conffiles (closes: #553560).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2009 13:27:32 +0100

chiark-utils (4.1.28+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * change build dependency from libnettle-dev to nettle-dev
    (Closes: #543123).

 -- Magnus Holmgren <holmgren@debian.org>  Wed, 02 Sep 2009 08:55:36 +0200
