=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
-Build-Depends: libx11-dev, libnettle-dev, debhelper
+Build-Depends: libx11-dev, nettle-dev, debhelper
 Standards-Version: 3.2.1.0
 
 Package: chiark-backup
