## chiark-utils 4.1.28+nmu2build1

=== debian/changelog ===
chiark-utils (4.1.28+nmu2build1) oneiric; urgency=low

  * Rebuild for libnettle4.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 May 2011 17:55:42 +0100
